import 'package:flutter/cupertino.dart';
import 'package:smooth_page_indicator/smooth_page_indicator.dart';

import '../../../../core/styles/app_color.dart';

Widget welcomeIndicator(PageController pageController) {
  return SmoothPageIndicator(
    controller: pageController,
    count: 3,
    effect: const ExpandingDotsEffect(
      activeDotColor: AppColor.indicatorActiveColor,
      dotColor: AppColor.indicatorInactiveColor,
      dotHeight: 10,
      dotWidth: 10,
    ),
  );
}
